{
    "id": "helang-talk",
    "name": "即时通讯聊天页面模版",
    "displayName": "即时通讯聊天页面模版",
    "version": "1.1.1",
    "description": "实现基本的聊天窗口布局及实现 发送信息 和 下拉加载历史消息 功能",
    "keywords": [
        "即时通讯",
        "聊天",
        "加载历史消息"
    ],
    "dcloudext": {
        "type": "pagetemplate-vue",
        "sale": {
            "regular": {
                "price": "0.00"
            },
            "sourcecode": {
                "price": "0.00"
            }
        }
    }
}